
/*****************
================================================
(  Media Queries  )
================================================
*******************/


/* Displays/Screens (e.g. 24" WS @ 1920x1080) -------------- */
@media only screen and (min-width:1890px) and (max-width:2529px) {
	.banner {
		background-position-x: 175%;
	}
}


@media(max-width:1550px) { }


@media(max-width:1399px) { }


@media(max-width:1365px) {
	.banner .banner-text .title { font-size: 56px; }
	.banner .img-bg { height: 300px; width: 300px; right: -150px; }
	.banner .banner-text img { height: 290px; }
	.banner .banner-text { padding: 210px 0 210px 150px; }
	#side-menu {width: 35%;}
}


@media(max-width:1199px) {
	.banner {background-position-x: -35%;background-size: cover;}
	.banner .banner-text .title { font-size: 45px; }
	.banner .banner-text img { height: 240px; }
	.banner .banner-text { padding: 180px 0 180px 40px; }
	.smart-features .smart-box h5 { font-size: 16px; font-weight: 600; }
	.smart-features .smart-box .right p { font-size: 13px; }
}


@media (max-width:1024px) {
	.features .tooltip.four { left: 30%; bottom: 68%; }

	.about-style1__image {margin-left: 0;}
}


@media(max-width:992px) {
	.banner .banner-text img { height: 225px; top: 55%; }
	.banner .img-bg { height: 270px; width: 270px; right: -135px; top: 55%; }
	.banner .banner-text span { font-size: 16px; }
	.banner .banner-text .title { font-size: 42px; }
	.features .features-box { margin-top: 30px; }
	.features .tooltip.five { left: 10%; bottom: 50%; }
	.features .tooltip.four { left: 25%; bottom: 60%; }
	.features .tooltip.six { left: 5%; bottom: 15%; }
	.features .tooltip.two { right: 28%; bottom: 10%; }
	.smart-features ul li { width: 50%; }
	.smart-features ul li:nth-child(4), .smart-features ul li:nth-child(5), .smart-features ul li:nth-child(6) { border-bottom: inset; }
	.smart-features ul li:nth-child(2) { border-right: inherit; }
	.smart-features ul li:nth-child(3) { border-right: 1px solid #e2e2e2; }
	.smart-features ul li:nth-child(4) { border-right: inherit; border-bottom: 1px solid #e2e2e2; }
	.smart-features ul li:nth-child(5), .smart-features ul li:nth-child(6) { border-bottom: inherit; }
	.smart-features ul li:nth-child(6) { border-top: inherit; }
	.partners-content p { padding: 0; }
	.footer .features.map-tooltip .tooltip.one { right: 34%; bottom: 30%; }
	.footer .features.map-tooltip .tooltip.two { right: 62%; top: 33%; }

	.banner {background-size: cover;background-position: center;}
	.customer-management:before {width: 80%;}
	.perfect-engineer {background-size: cover;}
	.short-logo {display: none;}
	.install-training .img {order: 0; margin: 0 0 30px;}
	.install-training .content {order: 1;}
	.inventory-management {padding-top: 0;}
	.contact-form-box {padding: 50px 50px 70px 110px;}
	.contact-list {padding: 60px 15px;}
	.footer-top img {height: 60px;}
	.foot-info, .foot-info .foot-info-rt {text-align: center;}
}


@media(max-width:979px) {
	.banner .banner-text { padding: 160px 0 160px 110px; }
	.banner .banner-text img { height: 185px; top: 60%; }
	.banner .img-bg { height: 245px; width: 245px; right: -122px; top: 60%; }
	.user { font-size: 15px; }
}


@media(max-width:767px) {
	.banner .banner-text img { right: 50px; }
	.banner .img-bg { background: none; }
	.user { font-size: 14px; color: #222 !important; }
	.features .tooltip-item { width: 10px; height: 10px; }
	.features .tooltip.one { right: 20%; bottom: 37%; }
	.features .tooltip.two { right: 25%; bottom: 7%; }
	.features .tooltip.three { right: 53%; bottom: 53%; }
	.features .tooltip.five { left: 13%; bottom: 50%; }
	.features .tooltip.six { left: 13%; bottom: 8%; }
	.features .tooltip.four { left: 25%; bottom: 31%; }
	#services .col-lg-7, #parking .col-lg-7, #fuel .col-lg-7 { height: 450px; }
	.services .services-box:before, .services .services-box.left:after { position: absolute; top: -23px; left: 50%; content: ""; width: 0; height: 0; border-left: 20px solid transparent; border-bottom: 20px solid #ffffff; border-right: 20px solid transparent; margin-top: 3px; margin-left: -10px; border-top: inherit; }
	.smart-features ul { margin-top: 15px; }
	.smart-features ul li { width: 100%; }
	.smart-features ul li:nth-child(3), .smart-features ul li:nth-child(1), .smart-features ul li:nth-child(5) { border-right: none; }
	.smart-features ul li:nth-child(5) { border-bottom: 1px solid #e2e2e2; }
	.partners .partners-box .car-img { width: 600px; margin-left: -300px; }
	.partners-content p { font-size: 16px; line-height: 30px; }
	.re-767 { margin-top: 30px; }
	.partners .partners-box .bg-2 { padding: 60px 0px 300px 30px; }
	.partners .partners-box .bg-1 { padding: 60px 30px 300px 0px; }
	#side-menu { width: 50%; }
	#side-menu ul.side-link li { margin-bottom: 10px; }
	#side-menu .media-box li a { width: 30px; height: 30px; line-height: 30px; }
	#side-menu .media-box li a i { font-size: 12px; }
	#side-menu .media-box li { margin: 0px 2px; }

	.contact-list {position: inherit;top: 0;left: 0;margin: 0 0 30px;padding: 40px;}
	.contact-form-box {padding: 0;}
	.contact-form-box form {padding: 20px;}
	.site-footer .social-links {text-align: left;margin-top: 20px;}
	.footer-bottom form .newsletter .btn-blue {min-width: 140px;}
	.foot-info, .foot-info .foot-info-rt {text-align: center;}
	header.menu-sticky #menu {right: -10px;}
	header.menu-sticky .user {margin-right: 30px;}
	.experience-box-new {flex-direction: column;justify-content: center;text-align: center;padding: 70px 30px 63px;margin-bottom: 0;}
	.about-style1__image .outer-text, .customer-management:before, .customer-management-box .logo {display: none;}
	.customer-management {padding-top: 0;}
	.customer-management-box {padding: 50px 0;}
	.experience-box-new {background-color: #fcfcfc;}
	.experience-box-new:before, .experience-box-new:after {display: none;}
	.about-style1__image ul li {float: none;}
	.about-style1__image ul li .experience-box {margin: 0 auto;}
	.about-style1__image-img1 {margin: 20px 0;}
	.about-style1__image-img1 img, .about-style1__image-img2 img, .about-style1__image-img3 img {width: 100%;}
	.about-style1__image-img3 {max-width: 100%;}
	.about-style1__image-img2 {margin: 0 0 30px;}
	.resource-management {padding-top: 0;}
	.about-intro h3, .experience-box-new h3 {font-size: 24px;}
	.customer-management-box {padding: 0;}
	.engineer-perfect {padding-top: 0;}
	.engineer-perfect .row {align-content: end !important;}
	.install-training {padding-top: 0;}
	.inventory-management-bg h3 {font-size: 24px;}
	.perfect-engineer {display: none;}
	.perfect-engineer-mob {display: block;margin: 0 0 25px;}
}


@media(max-width:575px) {
	header .col-sm-6 { width: 20%; }
	header .col-sm-6.re-mob { width: 80%; }
	.user { margin-right: 50px; }
	.banner .banner-text .title { font-size: 34px; }
	.partners .partners-box .car-img { width: 400px; margin-left: -190px; }
	.banner .banner-text span { font-size: 12px; }
	.banner .banner-text img { height: 170px; top: 95%; }
	.partners .partners-box .bg-1 { padding: 60px 60px 150px 60px; }
	.re-575 { margin-top: 30px; }
	.banner .banner-text { padding: 110px 0 160px 65px; }
	.banner .banner-text img { right: 50px; }
	#side-menu { width: 80%; }
}


@media(max-width:479px) {
	section {padding: 70px 0;}
	header .col-sm-6 { width: 35%; padding: 0 5px;}
	header .col-sm-6.re-mob { width: 65%; padding-right: 15px;}
	header .logo img {height: 35px;}
	.user { font-size: 12px; margin-right: 30px; }
	.banner .banner-text img { height: 130px; top: 103%; }
	.features .tooltip.five {left: 13%;top: 55%;bottom: 0;}
	.features .tooltip.one { right: 29%; bottom: 33%; }
	.features .tooltip.four { left: 25%; bottom: 20%; }
	.features .tooltip.three { right: 55%;  bottom: 37%; }
	.title-box .title { font-size: 24px; line-height: 34px;}
	.coming-soon .input-form-mail { width: 100%; text-align: center;}
	.coming-soon .input-group-btn {float: inherit;top: 0;}
	.coming-soon .form-email .btn-color { width: 100%;}	

	.banner {height: 70vh;}
	.banner h5 {font-size: 30px;}
	.about .about-text {padding: 15px;}
	.title-box .title br {display: none;}
	.features .col-lg-5 {order: 0;}
	.features .col-lg-7 {order: 1;}
	.features .features-box {margin: 0 0 30px;display: inline-block;width: 100%;}
}